» Ubuntu » Paketit

Error

two or more packages specified (rdesktop hardy-updates)